.brands{
	color:#FFEEBB;
	font-family:Verdana, Arial, sans-serif;
	font-weight:bold;
	font-size:11px;
	text-decoration:none
}
.brands:hover{
	color:#FFFFFF;
	font-family:Verdana, Arial, sans-serif;
	font-weight:bold;
	font-size:11px;
	text-decoration:none
}
.title{color:#EACE5E;font-family:Verdana,sans-serif; font-size:15px;font-weight:bold;text-decoration:none}
.title:hover{color:#EEFFBB;font-family:Verdana,sans-serif; font-size:15px;font-weight:bold;text-decoration:none}


.left_table{
	padding: 0;
	margin: 0;
	border: 0;
	width: 178px;
	margin-bottom: 15px;
	margin-top: 15px;
	
}
.left_table th{
	text-align: left;
	padding:0;
	padding-bottom:10px;
	margin:0;
}

.left_table td{

	padding: 1 0 1 10px;
	border: #996633 solid 1px;
}

.marcas{
	list-style-type:none;
	list-style:none;
	text-indent:0px;
	padding:0px;
	margin:0px;
	font-family: Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.marcas li{
	list-style: none;
	padding: 0px;
	margin: 0px;
	
	font-family: Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	margin-left:10px;
	line-height: 0;
	margin-right:0px;
}

.bottom_table{
	border: 1px solid #d6aa63;
	border-collapse: collapse;
}
